Kryptronic ClickCartPro CP-APP.CGI Cross-Site Scripting Vulnerability

Bugtraq ID: 15896
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2005 12:00AM
Updated: Feb 07 2006 08:54PM
Credit: rakstija r0t3d3Vil is credited with the discovery of this issue.
Vulnerable: Kryptronic ClickCartPro 5.2
Kryptronic ClickCartPro 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus